import React from "react";

//@ts-expect-error Image resource
import spinner from "~/../assets/images/logos/spinner.svg";

export interface LoadingScreenLayer {
  type: "LoadingScreen";
}

export default function LoadingScreenUI() {
  return (
    <div>
      <img src={spinner} style={{ width: "50vmin" }} />
    </div>
  );
}
